/* FRÉQUENT */
/* Image et couleur de fond */
#page {background : transparent ;}
#banner {background : transparent ;}
#container {background : transparent ;}
#containDeco {background : transparent;} /* zone qui couvre exactement #container, permet d'ajouter un élément non-duplicable sur container si page doit être transparent sinon, sert à rien */
#leftbar{background : transparent ;}
#footer #footerContent{background : transparent;} /* Zone de contenu au dessus de bottom.ext et au dessous de #container [Possibilité d'avoir la boite coordonnées] sinon, sert à rien */
#footer{display : none;}
#signature, .signature, html {background : #0094c4 url(../../images/html.png) repeat 0 0 !important;}
body{background : #fff url(../../images/body.jpg) repeat-x scroll center 0px ;}
.poweredby{color:#ffffff;display:block;margin:auto ;} /* Couleur des liens des plugins */

/* Couleur de texte */
#signature .BottomFontText,#signature .BottomFontText a, .signature * {color: #fff ;}
#contain, .galerie, .BodyFontText{color: #333;}
#contain a{color:#533714; font-weight:bold;}
h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle, legend{color : #333 ;}
h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {padding:5px 0px ;}

/* Formulaire */
.button , .box .button {color: #fff;	background: #0094c4; font-weight : bold ; padding : 2px 3px ;}

/* box */
.box {background : transparent ;} /* Agir sur tout les éléments "box" */
.box *, .box{color:#333; } /* Couleur d'écriture de tout les éléments "box" */
.box.box_top{height : 30px ;background : transparent ; border-bottom: 1px solid #333; vertical-align:top;} /* Régis tout les haut de boite */
.box.box_top h2, .box h2{padding :0px 0 0 15px ; color : #333 ;background : transparent url(../../images/puce.png)no-repeat left center;} /* Régis tout les haut de boite */
.box.box_bottom{height : 20px ;background : transparent url(../../images/box_bottom.png) no-repeat top left ;} /* Régis tout les bas de boite */


/* NAVIGATION HORIZONTALE
	.box#navigationH : Régis le tableau de navigation
	.box#navigationH .box.nav_top : Régis le bas de la navigation
	.box#navigationH .box.nav_bottom : Régis le bas de la navigation
	.box#navigationH td : Régis chaque ligne de la navigation
*/

.box#navigationH{background:transparent ;height :23px;position:relative;padding:5px 11px 6px ;}
.box#navigationH .nav_top{/*height : 20px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;*/}
.box#navigationH .nav_bottom{/*height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;*/}
.box#navigationH li{ 
	background : transparent ;
	padding : 0px ;
	height : auto;
	display : inline-block ;
}
.box#navigationH td img{display: inline; padding-right: 3px;}

/* NAVIGATION VERTICALE 
	.box#navigation : Régis le tableau de navigation
	.box.nav_top : Régis le bas de la navigation
	.box.nav_bottom : Régis le bas de la navigation
	.box#navigation td : Régis chaque ligne de la navigation
*/
.box#navigation{background:transparent url(../../images/nav.png) repeat-y top left ;}
.box.nav_top{height : 15px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;}
.box.nav_bottom{height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;}
.box#navigation li{
	background : transparent ;
	vertical-align : top ;
	padding-top : 5px ;
}
.box#navigation td img{display: inline; padding-right: 3px;}

.box#navigation li.level1{
	background : transparent url(../../images/nav_separe.png) bottom center no-repeat ;
	padding-bottom : 3px ;
}


/* Liens du menu */
.MenuHyperlink, .MenuHyperlinkSelected {
	color: #fff;
	font-weight: bold;
	padding : 0 12px ;
	background:transparent url(../../images/nav_puce.png) left center no-repeat;
}
.MenuHyperlink:hover{}
.MenuHyperlinkSelected{
	color: #000;
	text-decoration : underline;
}
.navigation2 .MenuHyperlink, .navigation2 .MenuHyperlinkSelected {
	background-image : none ;
	padding : 2px 0px 2px 7px ;
}




	/* MULTI LANG */
	#drapeau {
		position : absolute ;
		right : 20px ;
		top : 40px ;
	}
	#drapeau img.activeLang{
		border-color : #f00 ;
	}

	/* Permet de travailler spécifiquement sur la boite concernée */
	div.coordonnees .box#Coordonnee{}
	div.coordonnees .box.box_top{ }
	div.coordonnees .box.box_bottom{}
	#banner .coordonnees{top : 35px ;right : 20px ;position : absolute;} /* Placement de Coordonnées si == top */
	#footer .coordonnees{top : 35px ;right : 20px ;position : absolute;} /* Placement de Coordonnées si == bottom */
	#footer div.coordonnees .box{background : transparent;color:#fff;}
	#footer div.coordonnees  h2{display:inline;color:#fff;}
	
	div.actualites .box#actu{}
	div.actualites .box.box_top{} 
	div.actualites .box.box_bottom{}
	.headline a {
		padding-left : 15px ;
		background : transparent url(../../images/savoir_plus.png) left center no-repeat ;
	}

	#banner .newsletter{
		top : 15px ;
		right : 20px ;
		position : absolute;
	}
	div.newsletter #Newsletter{}
	div.newsletter #Newsletter #news_label{color:#000!important;}
	div.newsletter #Newsletter input[type="text"]{color:#000!important; width:120px;}

div.boite_separer{height : 15px ;background : transparent url(../../images/separe.jpg) no-repeat top left ;}/* Permet de mettre en style la séparation entre les boites */


/* RAREMENT -> taille d'écriture ->box -> Dim de l'actu ->Taille et padding des titres */
body{font-size : 11px ;}


legend{}

h1 {	font-size:1.25em;}
h2, .BodyFontTitle {	font-size:1.3em;padding:5px 15px 5px 15px;background:transparent url(../../images/puce.png) left center no-repeat;}
h3, .BodyFontSubTitle {font-size:1.15em;padding-left:25px;}
h4 {font-size:1.10em;padding-left:25px;}
h5 {font-size:1.05em;padding-left:30px;}
h6 {font-size:1em;text-indent:35px;}


.ul_nav_sitemap li a{ /* Puce pour les liens de la page sitemap */
	background : transparent ;
	padding-left : 3px ;
}
.ul_nav_sitemap{
	list-style : square ;
}


/* Actualité */
#actualite{width: 160px;height: 200px;}
	 #scrollup {
	   position: relative;
	   overflow: hidden;
	   border: 0px solid #000;
	   height: 200px;
	   width: 100% ;
	 }
	 .headline {
	   position: absolute;
	   top: 210px;
		left: 2px;
	   height: 195px;
	   width: 99% ;
	   margin : auto ;
	   z-index : 10 ;
	   text-align : justify ;
	 }
	 .headline img{
		float : left ;
		padding-right: 5px ;
		max-width : 50px ;
		max-height : 50px ;
	 }
	 .headline h3{
		padding-left : 0px ;
		background : transparent ;
		clear : both ;
	 }
	 
/* NAVIGATION HORIZONTALE */
#navigationH .navigation1 li ul{
	background : #533714 ;
} 
#navigationH .navigation1 li.level1 ul.navigation2{
	margin-left : -10px ;
}
.box#navigationH li.level1{
	text-align : left ;
	padding-right : 10px ;
	padding-left : 10px ;
}
 .box#navigationH li.level1 +li.level1{
	padding-left : 9px ;
	/* border-left : 1px solid #fff ; */
	background : transparent url(../../images/nav_separe.png) left top no-repeat ;
	padding-right : 10px ;
}

#navigationH ul.navigation1 li.level1  a.alevel1{
	padding-bottom : 8px ;
}

#navigationH .navigation1 li ul a:hover /* Lorsque la souris passe sur un des liens */    
{
		color: #000; /* On passe le texte en noir... */
		background: #fff; /* ... et au contraire, le fond en blanc */
		text-decoration : underline ;
}
#navigationH .navigation1 li ul /* Sous-listes */
{ 
		-moz-box-shadow: 3px 3px 3px #333; 
		-webkit-box-shadow: 3px 3px 3px #333; 
		box-shadow: 3px 3px 3px #333; 
}

/* Partenaire */
.url_partenaire_url{
	float : left ;
	width : 200px ;
	height : 120px ;
	overflow : hidden ;
	text-align : center  ;
	padding : 10px ;
}